﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/src/irock/obj/
/src/irock/bin/
/src/packages/
/src/.vs/